{
    "transaction_id": "d8ffdba4-9926-4ec2-b3bf-71adb18c5f17",
    "gateway": "umbrella",
    "created_at": "2025-12-31 21:59:45",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239559554400684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - 1 - C\u00f3pia|120239559554600684",
    "utm_term": "Instagram_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239559554370684::PAZXh0bgNhZW0BMABhZGlkAastPhHXsUxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafQ-r63uySkI0uY-8oWbUFxSpOttvtDJv9or5CADhgMwIzs7q_iDPg8xtonXw_aem_pwm1-hPs8lhr0GXSif2t2g::",
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "179.96.218.36",
    "customer": {
        "name": "Luiz Claudio Cabral dos Santos",
        "email": "santosecabral01@gmail.com",
        "phone": "79998529302",
        "document": "35481781468"
    }
}